/*
 Theme Name:     Dan Feltes for Governor
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* FONTS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
    font-family: 'D-DINCondensed-Bold';
    src: url('//danfeltes.wpengine.com/wp-content/themes/DanFeltes/fonts/D-DINCondensed-Bold.woff2') format('woff2'),
        url('//danfeltes.wpengine.com/wp-content/themes/DanFeltes/fonts/D-DINCondensed-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* THEME BASE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

:root {
  --onyx: #121313;
  --dark-grey: #2D2F31;
  --grey: #75797B;
  --light-grey: #C1C4C6;
  --white: #FFFFFF;
  --blue: #00588B;
  --sky-blue: #4FB0E8;
  --red: #FF2403;
}

html {
  font-size: 1em;
}
body {
  font-family: brother-1816, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: var(--dark-grey);
  background: #FFFFFF;
}
.et_boxed_layout #page-container,
.et_fixed_nav.et_boxed_layout #page-container #main-header { /* If using boxed layout, max container full width */
	width: 100%;
}
.et_boxed_layout #page-container { /* If using boxed layout, shadow for container */
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0);
}
a {
  color: #1EAEDB;
}
a:hover {
  color: #0FA0CE; 
}
a,
.button {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
a:focus,
.button:focus {
	text-decoration: none;
	outline: none;
}
a,
button {
	color: #1EAEDB;
	outline: medium none;
}
button:focus,input:focus,input:focus,textarea,textarea:focus {
	outline: 0
}
*::-moz-selection {
	background: #d6b161;
	color: #fff;
	text-shadow: none;
}
::-moz-selection {
	background: #444;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #444;
	color: #fff;
	text-shadow: none;
}
*::-moz-placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}
*::placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}
hr {
	background: #eeeeee;
    border: none;
    display: block;
    width: 100px;
    height: 3px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
.et_pb_button.et_pb_bg_layout_light.gravity {
	color: var(--white) !important;
	background: var(--red);
	border: 3px solid var(--red);
	font-size: 1rem !important;
	/*display: table !important;*/
	margin: 0 auto !important;
	cursor: pointer;
}
.et_pb_button.et_pb_bg_layout_light.gravity:hover {
	color: var(--white) !important;
	background: var(--blue);
	border: 3px solid var(--blue);
}
#get-involved .et_pb_button.et_pb_bg_layout_light.gravity {
	color: var(--white) !important;
	background: var(--red);
	border: 3px solid var(--red);
	font-size: 1rem !important;
	display: table !important;
	margin: 0 auto !important;
	cursor: pointer;
}
#get-involved .et_pb_button.et_pb_bg_layout_light.gravity:hover {
	color: var(--white) !important;
	background: var(--blue);
	border: 3px solid var(--blue);
}
.negmargin-big {
	margin-top: -42em;
}
.negmargin-med {
	margin-top: -30em;
}
.negmargin-small {
	margin-top: -12em;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}


/* MAIN NAVIGATION
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Menu */
#main-header {
	font-family: brother-1816,sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1rem;
	color: var(--blue);
	text-transform: none;
	min-height: 150px;
}

#top-menu a {
	font-size: 1rem;
	color: var(--blue);
	letter-spacing: 0;
}

#top-menu a:hover {
	color: var(--sky-blue);
	opacity: 1 !important;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, 
.et_header_style_split #et-top-navigation nav>ul>li>a { /* Remove padding below menu items */
	padding-bottom: 0 !important;
}

.et-fixed-header#main-header {
	background: var(--white);
    border-bottom: 1px solid rgba(0,0,0,0.1);
    min-height: 80px;
}

.et-fixed-header #top-menu a {
	color: var(--blue);
}

.et-fixed-header #top-menu a:hover, 
#top-menu li.current-menu-item>a {
	color: var(--sky-blue);
	opacity: 1 !important;
}

/* CTA Button */

#top-menu li.cta {
	padding-bottom: 2rem;
	-moz-transition: all 0.3s; 
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
            
#top-menu li.cta a {
	color: var(--white);
	background: var(--red);
	text-align: center;
	padding: 1rem 2.2rem;
    border-radius: 0px;
    height: 54px;
	-moz-transition: all 0.3s; 
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-transform: uppercase;
}

#top-menu li.cta a:hover {
	background: var(--blue);
}

.et-fixed-header #top-menu li.cta {
	padding-bottom: 1rem;
}

.et-fixed-header li.cta a {
	color: var(--white);
	background: var(--red);
}

.et-fixed-header #top-menu li.cta a:hover {
	color: var(--white);
	background: var(--blue);
}

/* Mobile Menu */

.mobile_menu_bar:before {
	color: #FFCC00;
}

#main-header .et_mobile_menu {
	background-color: rgba(255,255,255,1) !important;
}

.et_mobile_menu {
	border-top: 3px solid #FFCC00;
}

/* TAP TAP
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Menu Background Color */

.taptap-background-color {
	background: rgba(0,88,139,0.6);
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
}

/* Menu Items */

.taptap-by-bonfire .menu li,
.taptap-by-bonfire ul li a {
	font-family: brother-1816,sans-serif;
	font-weight: 700;
	font-style: normal;
    font-size: 1.8rem;
    color: var(--white);
    text-transform: none;
    line-height: 1.4;
}

.taptap-by-bonfire ul li.full-item-arrow-hover > a, 
.taptap-by-bonfire ul li a:hover {
	color: var(--red) !important;
}

.taptap-by-bonfire ul li.current-menu-item > a, 
.taptap-by-bonfire .sub-menu .current-menu-item > a {
	color: var(--red);
}

/* CTA Button */

.taptap-by-bonfire li.cta {
	padding-bottom: 2rem;
	-moz-transition: all 0.3s; 
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
            
.taptap-by-bonfire li.cta a {
	color: var(--white);
	background: var(--red);
	text-align: center;
	padding: 1.2rem 2.2rem;
	border-radius: 0px;
	height: 80px;
    margin-top: 20px;
	-moz-transition: all 0.3s; 
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.taptap-by-bonfire li.cta a:hover {
	color: var(--white) !important; 
	background: var(--blue);
}

/* Hide on Desktop */

@media (min-width: 979px) {
.taptap-menu-button-wrapper,
.taptap-logo-wrapper,
.taptap-header,
.taptap-header-bg-image,
.taptap-background-color,
.taptap-background-image,
.taptap-background-overlay,
.taptap-main-wrapper,
.taptap-search-wrapper,
.taptap-search-button-wrapper,
.taptap-search-background,
.taptap-search-overlay {
	display: none;
}
}


/* FOOTER
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Hide Divi Extra Footers */

#et-footer-nav, #footer-bottom {
	display: none;
}

/* Customize Divi Footer */

#main-footer {
	background: #000F18;
}

.et_pb_widget {
	float: none;
}

.widget_custom_html {
	text-align: center;
}

.widget_custom_html p {
	font-size: 0.8rem;
	color: var(--grey);
    margin-bottom: 0;
}

.widget_custom_html img {
	transform: scale(1);
}

.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
	margin-bottom: 0;
}

#footer-widgets .footer-widget p a {
	color: var(--grey);
    margin-left: 1.4rem;
}

#main-footer .paid {
	color: var(--white);
    border: 1px solid var(--white);
    max-width: 480px;
    margin: 1.4rem auto;
    padding: 0.8rem 1.2rem;
}

/* Customize Footer Menu Widget */

#footer-widgets .footer-widget {
	width: 100% !important;
}

#footer-widgets .footer-widget ul {
	margin: 0 auto;
    display: table;
    float: none;
}

#footer-widgets .footer-widget li {
	font-family: brother-1816,sans-serif;
	font-weight: 700;
	font-style: normal;
    font-size: 0.8rem;
    color: var(--white);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
    padding: 0;
}

#footer-widgets .footer-widget ul li a {
	color: var(--white);
}

#footer-widgets .footer-widget ul li a:hover {
	color: var(--red);
}

/* Custom Bullet (if needed) */

#footer-widgets .footer-widget li:before {
	display: none;
}

/* Mobile Stacked */

@media all and (min-width: 768px) {
#footer-widgets .footer-widget li {
	display: inline-block;
	margin: 0 2rem 0 0;
}	
}

.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
    margin-bottom: 1.2rem;
}

/* PAGE HEADERS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.header {
	padding: 14rem 0 2rem 0 !important;
}

.header-home {
	padding: 0 !important;
	min-height: 60vh;
}

.header-subpage {
	min-height: 450px;
}

.header-special {
	min-height: 350px;
	background: var(--blue);
	text-align: center;
}

/* BUTTONS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.et_pb_button {
	font-family: brother-1816,sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1rem;
	text-align: center;
	text-transform: none;
	letter-spacing: 0;
	line-height: 1;
	border-radius: 0px;
	margin-bottom: 0;
	padding: 0.8rem 3.12rem !important;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	outline: none;
}

.et_pb_button.et_pb_bg_layout_light:after,
.et_pb_button.et_pb_bg_layout_dark:after {
    position: absolute;
    top: 2px;
}

.et_pb_button.et_pb_bg_layout_light {
	color: var(--white) !important;
	background: var(--red);
	border: 3px solid var(--red);
}

.et_pb_button.et_pb_bg_layout_light:hover {
	color: var(--white) !important;
	background: var(--red);
	border: 3px solid var(--red);
}

.et_pb_button.et_pb_bg_layout_dark {
	color: #FFCC00 !important;
	background: transparent;
	border: 3px solid #FFCC00;
}

.et_pb_button.et_pb_bg_layout_dark:hover {
	color: var(--onyx) !important;
	background: #FFCC00;
	border: 3px solid #FFCC00;
}

/* For CTA Module */

.et_pb_button.et_pb_promo_button {
	color: var(--grey) !important;
	background: transparent;
	border: 2px solid #cccccc;
}

.et_pb_button.et_pb_promo_button:hover {
	color: var(--white) !important;
	background: var(--grey);
	border: 2px solid var(--grey);
}

/* Button Variants */

.et_pb_button.et_pb_bg_layout_light.sub {
	color: var(--blue) !important;
	background: var(--transparent);
	border: none;
	padding: 0 !important;
}

.et_pb_button.et_pb_bg_layout_light.sub:hover:after {
	transform: translate(5px,0);
}


/* TYPOGRAPHY
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Base */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'D-DINCondensed-Bold';
	font-weight: normal;
	font-style: normal;
	color: var(--onyx);
	text-transform: none;
	margin-top: 0;
	margin-bottom: 2rem;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}

h1 { 
	font-size: 4.0rem;
	line-height: 1.2;
	letter-spacing: -.1rem;
}

h2 { 
	font-size: 3.6rem;
	line-height: 1.2;
	letter-spacing: -.1rem; 
}

h3 { 
	font-size: 3.0rem;
	line-height: 1.6; 
	letter-spacing: -.1rem;
}

h4 { 
	font-size: 2.4rem; 
	line-height: 1.2; 
	letter-spacing: -.05rem;
	margin-bottom: 1rem; 
}

h5 { 
	font-size: 1.8rem; 
	line-height: 1.4;  
	letter-spacing: -.05rem;
}

h6 { 
	font-size: 1.4rem; 
	line-height: 1.6;  
	letter-spacing: 0;
}

p {
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.8em;
	color: var(--onyx);
	margin-bottom: 1em;
}

/* Theme */

.header-home h1,
.header-subpage h1 {
	font-size: 4.2rem;
	color: var(--white);
	text-transform: uppercase;
	line-height: 1.0;
	margin-bottom: 0;
	margin-top: -0.6rem;
}

.header-home h1 span, 
.header-subpage h1 span {
	color: var(--white);
	line-height: 1.1;
    background-image: linear-gradient(180deg,transparent 0,#00588B 0);
    background-size: 100% 100%;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
    padding: 0 1rem;
    margin-left: -1rem;
}

.header-home h1 span.red,
.header-subpage h1 span.red {
    background-image: linear-gradient(180deg,transparent 0,#FF2403 0);
}

.header-home h3 {
	font-family: brother-1816, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2.2rem;
	color: var(--white);
	line-height: 1.2;
	margin-bottom: 0.6rem;
}

.header-home p {
	font-size: 1.2rem;
	color: var(--grey);
}

.header-special h1 {
	font-size: 3.8rem;
	color: var(--red);
}

.header-special h3 {
	font-size: 3.8rem;
	color: var(--white);
	margin-bottom: 0;
}

.header-special p {
	font-size: 1.6rem;
	color: var(--red);
	line-height: 1.6;
}

.header-home hr {
	background: rgba(255,255,255,0.5);
    width: 170px;
    height: 4px;
    margin: 2rem 0 1.2rem -1.2rem;
}

#dan .about h2,
#get-involved .contact h2,
#taxes .transparency h2,
#bloggrid .blog h2 {
	font-size: 3.8rem;
	color: var(--red);
	text-transform: uppercase;
	margin-bottom: 1rem;
}

#dan .about h4,
#get-involved .contact h4,
#taxes .transparency h4 {
	font-family: brother-1816, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.8rem;
	color: var(--blue);
	text-transform: none;
	margin-bottom: 1rem;
}

#dan .about h6, 
#support .donate h6 {
	font-family: brother-1816, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1rem;
	color: var(--grey);
	text-transform: uppercase;
	letter-spacing: 0.2rem;
    line-height: 1;
    margin-bottom: 0;
    padding-bottom: 0;
}

#support .donate h2 {
	font-size: 3.8rem;
	color: var(--blue);
	text-transform: uppercase;
	margin-bottom: 1rem;
}

#support .donate h4 {
	font-family: brother-1816, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.8rem;
}

#support .donate h4 span {
	color: var(--red);
}

#support .donate ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	font-size: 0;
	max-width: 360px;
}

#support .donate ul li {
	display: inline-block;
	width: 50%;
	margin: 0 0 30px;
	text-align: center;
}

@media only screen and (min-width: 1024px) {
#support .donate ul li {
	margin: 0 0 20px;
}
}
#support .donate ul li:nth-child(2n+1) {
	text-align: left;
}
#support .donate ul li:nth-child(2n) {
	text-align: right;
}
#support .donate ul li a {
	font-family: brother-1816, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.8rem;
	color: var(--white);
	background: var(--blue);
	border: none;	
	border-radius: 0px;
	text-transform: none;
	text-align: center;
	display: inline-block;
	width: 105px;
	height: 50px;
	padding: 8px 0 10px;
	-webkit-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
#support .donate ul li a.active,
#support .donate ul li a:hover {
	background: var(--sky-blue);
	color: #fff;
}
@media only screen and (min-width: 375px) {
#support .donate ul li a {
	font-size: 1.6rem;
    width: 150px;
    height: 70px;
    padding: 1.2rem 0;
}
}
@media only screen and (min-width: 1024px) {
#support .donate ul li a {
	height: 70px;
	width: 170px;
	border-radius: 0px;
	padding: 20px;
  }
}

#team {
	min-height: 410px;
}


#team .join h2 {
	font-size: 3.8rem;
	color: var(--white);
	text-transform: uppercase;
	margin-bottom: 1rem;
}

#team .join h6 {
	font-family: brother-1816, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1rem;
	color: var(--sky-blue);
	text-transform: uppercase;
	letter-spacing: 0.2rem;
    line-height: 1;
    margin-bottom: 0;
    padding-bottom: 0;
}

#team .join p {
	color: var(--light-grey);
}


#team .flush-container.image-right {
	background: transparent;
	min-height: 100px;
}

#taxes .transparency ul {
	list-style: none;
}

#taxes .transparency ul li {
	font-family: brother-1816, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.2rem; 
	color: #121313;
	letter-spacing: -1px;
	padding: 0.8rem 0;
}

#taxes .transparency ul li a {
	color: #121313;
	padding: 0 0.4rem;
	background-image: linear-gradient(180deg,transparent 90%,var(--red) 0);
    background-size: 100% 80%;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
    transition: all 0.3s ease-out 0s;
}

#taxes .transparency ul li a:hover {
	color: #121313;
	background-image: linear-gradient(180deg,transparent 90%,var(--dark-grey) 0);
    background-size: 100% 80%;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}


/* FLUSH CONTAINERS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.flush {
	margin-bottom: 0;
}

.flush-container {
	background: var(--white);
	min-height: 670px;
	/*min-width: 100%;*/
	position: relative;
}

.flush-container .text-block {
	width: 50%;
	height: 100%;
    float: right;
    height: auto;
    position: relative;
    padding: 0 2rem; /*Adjust as needed for text*/
}

.flush-container .text-block h3 {
	text-transform: none;
	line-height: 1;
}

.flush-container.image-right .text-block {
	float: left;
}

.flush-container .image-block {
	width: 50%;
    height: 100%;
    min-height: 670px;
    max-width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    margin: 0 !important;
    background-position: top center;
    background-size: cover;
}

.flush-container.image-right .image-block {
	left: auto;
	right: 0;
}

/* ACCORDIAN
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Widget Title */

.pafa-block-cat h2 {
	font-size: 3.6rem !important;
	color: var(--blue);
	text-align: center
}

/* Block */

.pafa-accordion.pafa-icon {
	border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: 0 0 2rem 0;
}

.pafa-accordion.pafa-icon:nth-child(even) { /* Alternate Row Color */
	background-color: var(--white) !important;
}

.pafa-accordion.pafa-icon:nth-last-child(1) { /* Border on last item */
	border-bottom: none;
}

/* Question */

.pafa-list .pafa-list-q, .pafa-accordion .pafa-accordion-q, .pafa-block .pafa-block-q {
	font-size: 2.4rem !important;
    letter-spacing: -1px;
    transition: all 0.3s ease-out 0s;
}

.pafa-block h3.pafa-block-q {
	margin: 2rem 0 0 0 !important;
}

.pafa-block:hover .pafa-block-q {
	color: var(--blue);
}

.pafa-block.pafa-block-open h3 {
	color: var(--blue) !important;
}

/* Answer */

.pafa-block.pafa-icon .pafa-block-a {
	padding: 0 !important;
}

.pafa-block-a p {
	color: var(--steel);
}

.pafa-block-a ul {
	margin: 2.0rem 0 0 1.2rem;
}

.pafa-block-a ul li {
	color: var(--grey);
	margin: 0 0 1.2rem 0;
}

/* Accordian Icon */

.pafa-icon .pafa-block-q i:before {
	color: var(--blue);
}

.pafa-block.pafa-block-open.pafa-icon .pafa-block-q i:before {
	color: var(--red);
}


/* BLOG
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#bloggrid .et_pb_post {
    background-color: var(--white);
    padding: 2.5rem;
    margin: 0 0 2rem 0;
    -webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.05);
    transition: all 0.3s ease;
}

#bloggrid .et_pb_post:hover {
	background: var(--blue);
    -webkit-box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 24px 0px rgba(0,0,0,0.15);
}

#bloggrid .et_pb_post .entry-title, 
#bloggrid .et_pb_post .post-meta, 
#bloggrid .et_pb_post .post-content p {
	transition: all 0.3s ease;
}

#bloggrid .et_pb_post .entry-title,
#bloggrid .et_pb_post .entry-title a {
	font-family: brother-1816, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2rem;
	color: var(--blue);
	text-transform: none;
	line-height: 1.2;
	margin-bottom: 0;
}

#bloggrid .et_pb_post .post-meta {
	font-family: brother-1816,sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1rem;
	color: var(--grey);
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}

#bloggrid .et_pb_post .post-content {
	color: var(--onyx);
}

#bloggrid .et_pb_post:hover .entry-title,
#bloggrid .et_pb_post:hover .entry-title a, 
#bloggrid .et_pb_post:hover .post-meta, 
#bloggrid .et_pb_post:hover .post-content p {
	color: var(--white);
}


#bloggrid .post-content .more-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	opacity: 0;
}

#bloggrid .blog-nav {
	font-family: 'D-DINCondensed-Bold';
    font-weight: normal;
    font-style: normal;
    font-size: 1.2rem;
    color: var(--onyx);
    text-transform: uppercase;
    background: #EAEDEE;
    padding: 1.2rem 2.4rem;
    margin: 0 1.8rem 0 0;
}

#bloggrid .blog-nav:hover {
    color: var(--white);
    background: var(--onyx);
}

/* Single Post */

.post-header {
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

.post-header {
	background: var(--blue);
	height: 40vh;
}

.post-header .entry-title {
	font-size: 3.4rem;
	color: var(--white);
	text-transform: none;
	line-height: 1;
}

.post-header .post-meta {
	font-family: brother-1816,sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1rem;
	color: var(--white);
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}

#main-content .container:before {
	display: none;
}

/* GRAVITY FORMS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.divi_wrapper input.text,
.divi_wrapper input.title,
.divi_wrapper input[type=email],
.divi_wrapper input[type=password],
.divi_wrapper input[type=tel],
.divi_wrapper input[type=text],
.divi_wrapper select,
.divi_wrapper textarea {
	font-size: 1.0rem !important;
	border: none;
	border-radius: 0;
	padding: 1.2rem !important;
	transition: all 0.3s ease-out 0s;
}

.divi_wrapper input.text:hover,
.divi_wrapper input.title:hover,
.divi_wrapper input[type=email]:hover,
.divi_wrapper input[type=password]:hover,
.divi_wrapper input[type=tel]:hover,
.divi_wrapper input[type=text]:hover,
.divi_wrapper select:hover,
.divi_wrapper textarea:hover {
	opacity: 0.8;
	border: none;
}

.divi_wrapper .top_label .gfield_label {
	display: none !important; /*Hide labels*/
}

img.gform_ajax_spinner {
    display: none !important; /*Hide spinner*/
}

/* Inline fields on Gravity Forms */

@media only screen and (min-width: 641px) {
.gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label.form_sublabel_above li.gfield, .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label.form_sublabel_below li.gfield {
    vertical-align: middle;
    padding-right: 8px !important;
    width: 400px !important;
}
}

/*Placeholders*/

::-webkit-input-placeholder { /* Chrome */
  font-size: 1.0rem;	
  color: var(--gunmetal) !important;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size: 1.0rem;
  color: var(--gunmetal) !important;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size: 1.0rem;
  color: #1E1F22 !important;
  opacity: var(--gunmetal) !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  font-size: 1.0rem;
  color: var(--gunmetal) !important;
  opacity: 1 !important;
}

/*Errors*/

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_requiblue.gfield_cblueitcard_warning {
    background-color: transparent !important;
    margin-bottom: 0 !important;
    border-top: none !important;
    border-bottom: none !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper li.gfield_error textarea {
    border: 1px solid var(--red) !important;
}

.gform_wrapper .validation_message {
    color: var(--red) !important;
    text-transform: uppercase !important;
    letter-spacing: 0.2rem !important;
}

.gform_wrapper div.validation_error {
    color: #fff !important;
    font-size: 1rem !important;
    border-top: none !important;
    border-bottom: none !important;
    background: var(--red) !important;
}

div.gform_confirmation_message {
	font-family: brother-1816,sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 1.2rem;
    color: var(--white);
    text-transform: none;
    letter-spacing: 0;
    line-height: 1.4;
    width: 80%;
	
}

/* GRAVITY FORMS (Secondary, no normally needed)
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#get-involved .divi_wrapper input.text,
#get-involved .divi_wrapper input.title,
#get-involved .divi_wrapper input[type=email],
#get-involved .divi_wrapper input[type=password],
#get-involved .divi_wrapper input[type=tel],
#get-involved .divi_wrapper input[type=text],
#get-involved .divi_wrapper select,
#get-involved .divi_wrapper textarea {
	font-size: 1.0rem !important;
	border: 1px solid var(--light-grey);
	border-radius: 0;
	padding: 1.2rem !important;
	transition: all 0.3s ease-out 0s;
}

#get-involved .divi_wrapper input.text:hover,
#get-involved .divi_wrapper input.title:hover,
#get-involved .divi_wrapper input[type=email]:hover,
#get-involved .divi_wrapper input[type=password]:hover,
#get-involved .divi_wrapper input[type=tel]:hover,
#get-involved .divi_wrapper input[type=text]:hover,
#get-involved .divi_wrapper select:hover,
#get-involved .divi_wrapper textarea:hover {
	border: 1px solid var(--blue);
}

#get-involved .divi_wrapper .top_label .gfield_label {
	display: none !important; /*Hide labels*/
}

#get-involved img.gform_ajax_spinner {
    display: none !important; /*Hide spinner*/
}

/* QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
html {
  font-size: 1.2em;
}
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
#main-header { /*Hide Due to TapTap Menu*/
	display: none;
}	
.flush {
	margin-bottom: 0;
}	
.flush .text-block {
	width: 100%;
	padding: 1.8rem;
}
.flush .text-block.join {
	padding: 0;
}
.flush .image-block {
	width: 100%;
    min-height: 270px;
    position: relative;
    display: block;
}
.flush .image-block.join {
	min-height: 100px;
}
#page-container, 
.et_fixed_nav.et_show_nav #page-container {
	padding-top: 80px !important;
} 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) {
.main-site-footer ul li {
	padding: 0;
	float: left;
} 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) { 
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
#dan .about h2,
#get-involved .contact h2,
#taxes .transparency h2 {
	font-size: 3.2rem;
}
}